MODULE GRIB_HANDLES
USE PARKIND1 , ONLY : JPIM
IMPLICIT NONE
SAVE
INTEGER(KIND=JPIM) :: NGRIB_HANDLE_SH
INTEGER(KIND=JPIM) :: NGRIB_HANDLE_SH_ML
INTEGER(KIND=JPIM) :: NGRIB_HANDLE_GG
INTEGER(KIND=JPIM) :: NGRIB_HANDLE_GG_ML
END MODULE GRIB_HANDLES
